#+FILETAGS: @personal
:PROPERTIES:
:ID:       9b2932b8-0be0-4354-947c-37aaf683f471
:CREATED:  [2017-10-01 Sun 09:33]
:MODIFIED: [2020-03-16 Mon 03:54]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Gear

- Bike (5000)
- Sport and health (5000)
- Music (10,000)
- Camping Shelter kit (1,000)
- Camping Clothes (500)
- Camping Tools kit (1,000)
- Camping Navigation (500)
- Camping Fire/cooking kit (500)
- Camping Food
- Camping Water kit (200)
- Camping Light kit (50)
- Camping Hunting/Fishing/Snares kit (200)
- Camping First aid kit (200)
- Camping Hygiene kit (100)
- Camping Carrying kit (500)
- Urban (10,000)
- Urban ICT kit (5000)
- Radio (3000)
- Fix-it kit (100)

